

#p 0 40 80
这次也请多多指教。
我等色色的。
真的好心动。
只能期待了。
期待哦w
又来了。
开始了。
色色的要来了。
好可爱——！好棒！
要做色色的事吗？
受不了。
赶上了吗？
等好久了！
摇摇晃晃。
期待。
鸡鸡立正等着！
大气。
今天也来娶妻。
受您照顾了！
录影录影——
期待你的表现哦～
今天会是什么呢～w
不看这个我会睡不着w
来了——(°▽°)——！
来了——ww嘿√雷vv～(°▽°)——ww嘿√雷vv～——！
哦哦哦哦哦哦哦哦哦哦哦哦哦哦哦
来了啊啊啊啊啊啊啊啊啊啊啊啊啊啊
不错哦
太棒了。变态！
##



#p 1 120 210
我就是在等你这种人
我就是想看这个色色的样子
受不了啊
胸部最棒了
我期待已久的展开w
警察先生～快过来～
会不会太过火了？
呜哇
好可爱啊
很可爱吧
你们的品味真差
胸部在抖动
胸部的形状超赞
头发好柔顺
我也想试试看
好猛啊！
就这么想把我逼上绝路吗？
太精彩了，无话可说w
真的太棒了！
祈祷她能继续这么做
鸡皮疙瘩
来了啊啊啊啊啊啊啊啊啊啊啊啊
笑死我了wwwwwwwwww
太屌了————
好猛wwwwwwww
大大的哦哦哦哦哦哦哦哦哦哦哦哦哦哦哦哦哦哦
等等，好猛啊啊啊啊啊啊啊啊
赞哦！
什么嘛，只是个变态啊
喂喂……
好棒的姿势啊
看起来好痛～
再来
##

#p 2 120 210
这个角度超赞
哦～好激烈( ^ω^)
这什么色色的画面……
太色了，没有歪掉……
这家伙的脑袋有问题吧
干得好w！！
喂喂！你在做什么啊！
这部视频拯救了我的人生
请继续折磨她！
不如说请让这种快感持续久一点
喂喂
要做到这种地步吗
快点
空气很稀薄
汁液没有流出来吗
肌肤很漂亮啊
哈啊哈啊，已经忍不住了
别手下留情！
我想要的才不是手下留情！
这家伙竟然尿裤子了w好脏哦w
哇w这个变态女人是怎样w
原来是个被人看就会开心的变态啊ww
嘴巴上说不要，乳头却硬邦邦的w
真是熟透了啊
形状真漂亮
好想吸一口
乳头都勃起了w
一直看胸部wwww
这对巨乳真让人受不了w
好棒的胸部啊w
乳头勃起变得硬邦邦的！真让人受不了！
哦哦哦哦——ww
气氛越来越热烈了！
好色～好色～
太色了！
这太色了w
色得恰到好处
脑袋有问题～
##

#p 3 120 210
来了来了来了～w
脑袋发麻了。
啊啊，好棒～！
胸部太赞了。
这家伙很不妙啊。
脑袋要短路了。
舔舔舔。
竟然这么色。
真的太棒了！
好多好多都来了。
感觉到了。
流了这么多出来。
动了动了。
看来相当难受啊。
突然叫得这么大声。
再叫大声点啊。
要叫多大声都OK。
很投入。
我也想吐槽。
哈啊哈啊，好想舔。
哇啊。
看得一清二楚w
再靠近一点让我看！
这个角度真棒w
进去了进去了w
不错哦。再噗啾噗啾地叫！
我怎么兴奋起来了？
糟糕糟糕糟糕糟糕。
忍不住了！
再让我用更舒服的角度看
燃起斗志了！
不错哦～
没问题吧？
身体在渴求
##


#p 4 120 210
这股色气太棒了
表情超赞的
好愉悦好愉悦
意外地很舒服的样子
鸡鸡勃起了～
受不了！
好色哦。这张脸真棒
我开动了——！
刚才的感想如何wwww
这什么表情啊……
真的好丑
看起来超痛苦的
请再多按几下！
根本是想怎么按就怎么按
好可怕！
要做到这种地步吗
再继续下去会死掉吧
哦哦，好痛苦
不错不错
我勒我勒我勒去
哈啊哈啊哈啊哈啊哈啊哈啊哈啊哈啊哈啊
不错不错
还没完！还不够！！
真的疯了w
第一次看到这么丑的表情。
这家伙是不是长得很丑？
美女的脸变成丑脸好色。
真难看。
怪脸w
喂喂，你都不觉得丢脸吗？
噗啾噗啾的。
湿答答的。
这样很好玩。
好有弹性。
愈来愈好玩了！
真的超好笑www
有活着的感觉( ′ ￢ ` )
你们wwww太得意忘形了
停不下来
我一直渴望这样的身体
兴奋得停不下来。
厌恶的表情很棒
太棒了。
不手下留情吗？
##

#p 5 120 210
再更激烈一点～
太厉害了ww
再来！
脸都歪了～
太拼命了www
进去了＼(^o^)／
叫了www
不行不行，这样不行
哦哦，好痛苦的声音
再欺负他一点～
这种混账活在世上就是种罪恶
天诛这臭女人
绝对饶不了你，绝对。
喂w再叫大声点w这样不兴奋吧w
母猪辛苦了
再让我看看啊嘿脸！w
(′·ω·`)噗！真难看w
好爽啊啊啊！
咕哦哦哦
哦哦
刚才的不错
呜哇啊
呸——
呸——哇
真的假的啊……
呜哈w
舔舔舔舔舔舔舔舔
哈啊哈啊哈啊哈啊
脑子不正常了wwwwwwwwwwwwwwwwwwwwww
还会再来啊
好色wwwwwwwwwwwwwwwwwwwwww
好想撸鸡鸡啊————————
我爱上你了！
##

#p 6 120 210
好爽啊——！！！！！！
去了去了去了
绝景啊——
绝景啊
好色
好猛的玩法
越来越激烈了啊啊啊！
这声音www
光听声音就很不妙了wwwwww
去吧！连我们的份一起射吧！
还没完！还没结束呢！
拜托射在里面！
不过这样才好
勃起了
这家伙已经完蛋了吧。
和平常的感觉不太一样呢
射了
啊啊，被射的感觉
被夺走了
我的鸡鸡要献给这个女孩
呀哈——！！
受不了啦——
这家伙只是个变态w
别傻眼啊
实在让人退避三舍
这真是最棒的鬼畜ww
赞！就这样继续下去吧！
你做了很有趣的事呢？
超棒
感动了
受不了
太极限了
不如说是艺术的领域
赞哦哦哦哦哦哦！
胸部胸部
##

#p 7 120 210
胸部
流太多汁了吧w
胸部好猛
好可爱
屁股再翘一点
再翘一点！
好猛
腋下流好多汗
哈啊哈啊！
我也想做～
已经乱七八糟了
再深一点
这家伙好猛！
呀哈！咿哈～
这是怎样，烂透了w
真受不了！
乱七八糟！
很好！继续啊！！
看起来好痛苦～w
令人尊敬w
因为太疯狂了，反而让人很有好感ww
这家伙好猛啊啊啊啊！
哦哦哦哦哦哦w
啊啊啊啊
好厉害！
喵噗w
哦哦
不妙啊啊啊啊啊啊
##


#p 8 120 210
鸡皮疙瘩
啊啊，只是普通的神吗
真的很好
呼哦哦哦哦哦哦！
呜哈w
不行了！我受不了了！！
射了————！！
已经射不出来啦……
射太多鸡鸡好痛……
用飞机杯又射了一次！
还不够！再来！！
哇哈！
好羡慕上传视频的家伙！
羡慕死我了
枯、枯竭了……
哈啊～哈啊～兴奋感停不下来
不会受到任何良心的苛责
这家伙只会找借口
真想彻底地教训他
当粉丝好丢脸
要是知道是这种女人
来啦——q(°▽°)p——！！！！
来啦——°+。ヽ(≧▽≦)丿。+°——！！
来啦——-=＝≡二三(°▽°)三二≡＝=-！！！！
来啦——————（゜▽゜）——————！！！！
来啦————————（゜▽゜）————————！！！！
来啦———:y=-(°▽°)·∵;;———ン！！！！
去啦———（°▽°）;y=—(°д°)·∵。———ン
去啦————————(*°▽°)————————！！！！
去啦——(;°▽°)=3——！！！！
去啦——ヽ(°▽°)丿——！！！！
去啦——＼(°▽°)／——！！！！
去啦——＼(^◇^)／——！！！！
去啦——(≧▽≦)丿——！！！！
去啦——ヽ(≧▽≦)丿——！！！！
去啦——┌(_Д_┌)┐——！！！！
来啦——°+。(·▽·)°+。°——！！！！
来啦——(。A。)——！！！！
来啦——！！！！　三(°▽°)
来啦——(°▽°)来啦(　°▽°)（。A。）来啦——！！！！
来啦——(°▽°)（°▽°）（　°▽°）——！！！！
##

#p 9 20 60
来啦——(　°▽°)（　°▽°）（　°▽°）——！！！！
来啦——(°▽°)（°▽°）（　°▽°）——！！！！
来啦＿￣≡-__≡_￣_-(°▽°)￣_＝-＿二=_≡_-！！！！
来啦——(丿°▽°)丿┫:。·:☆:·°'★。。·:☆:☆·°'☆——！！！！
来啦——☆o(°▽°o)(o°▽°o)(o°▽°)o来啦——☆
来啦——☆ｏ（°▽°ｏ）　（ｏ°▽°ｏ）　（ｏ°▽°)ｏ　来啦——☆
来啦(°▽°)(°▽°)(°▽°)(°▽°)——(°▽°)(°▽°)(°▽°)(°▽°)！！！！！
来啦——(　д)°°——！！！！
来啦——≡°▽°)≡°▽°)≡°▽°)≡°▽°)≡°▽°)——！！！！
来啦↑↑↓↓←→←→BA(°▽°）↑↑↓↓←→←→BA！！！！！
来啦——(°▽°)(°▽°)(。A。)(。A。)(°▽°≡°▽°)(°▽°≡°▽°)BA——！！！！
来来来来来来来来——((((((((((°▽°))))))))))——嗒嗒嗒嗒嗒嗒嗒嗒嗒嗒！！！
来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦
叽叽叽叽叽叽叽呀啊啊啊啊啊——————(((°°°▽▽°°°°))))——————！！！！！
来啦来啦来啦来啦来啦来啦来啦————(°▽°)———————(°▽°)————！！！！！
来啦来啦东东东东东东东发发发中中中北北北北北北北北——(°▽°)！！！！
来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦来啦
好耶——————！！！
来啦——————！！！
(′Д｀)丿～拜拜
（^ω^）哦（^ω^）哦（^ω^）哦（^ω^）哦
来啦——(°▽°)——！
来啦来啦来啦来啦——(°▽°≡(°▽°≡°▽°)≡°▽°)——！
来了啊啊啊——(屮°Д°)屮——嗯！！！！
（′·ω·｀）
来啦————(°▽°)————！！！
（′—｀）呼——．．．
去去去去去去去去去去去去去去去去去
去了去了去了～～～～～～～～～～！
太棒啦啊啊啊啊！
高潮啊啊啊啊啊啊啊啊啊啊——————！
我也一起去了去了去了去了————————————！！
射了射了射了射了射了射了射了射了射了————！
糟糕，要射出来了ww
不管几次都可以继续高潮！！
太棒啦啊啊啊啊——————！
我也要去了～～～～～～～～～～～！
受不了啦啊啊啊！！
来了来了来了来了——！！！
就是这个！！
哦哦————！！
来吧，尽量射吧！
去吧啊啊啊——！
呀哈啊啊——！！
谢谢w
棒透啦啊啊啊啊啊啊啊啊啊！
好想吸哦哦哦哦哦哦哦哦哦哦哦！
噢噢噢噢噢噢噢噢噢噢噢噢噢噢噢噢！！
来啦啦啦啦啦啦啦啦啦啦啦啦！
好耶——————！！
哦咕呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜
○～○～○～○～○～○～○～○～
○～○～○～○～○～○～○～○～○～○～○～○～○～○～○～○～
去吧啊啊啊啊啊啊啊啊啊啊啊啊啊啊
去吧呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜呜
哦吼哦哦哦哦哦哦
这样就结束了吗？
已经要关店了吗～
已经要结束了吗～
太棒啦啊啊啊～～～～～～～！
咚——————wwww
超赞的——
太棒了太棒了
超赞的w
超有趣的www
为神回干杯
如果还有下一集，我会再来
辛苦了——
辛苦了——
辛苦了——
结束
完蛋
好累
太好了
8888888888
辛苦了
太好了
发现新境界
感觉不错
超赞
大满足
啊～好厉害
谢天谢地
( ′ ￢ ` )辛苦了～
(′▽｀*)辛苦了
辛苦了
辛苦了
辛苦了————————
辛苦了
糟糕
糟糕。
糟糕啦。
糟糕啦。
不，这不糟糕吧。
居然在这里结束。
不过就是这样吧。
不，应该要更努力吧。
辛苦了。
好累。
辛苦了。
感觉不错
还会再来
期待下次











##





#p 10 20 60






















































##
